Blog

Actualización de Seguridad de WordPress 3.2.2

20 de Abril de 2012

WordPress 3.3.2 ya está disponible y es una actualización de seguridad para todas las versiones anteriores.

Tres bibliotecas externas incluidas en WordPress recibió las actualizaciones de seguridad:

  • Plupload (versión 1.5.4), que usa WordPress para los medios de subir.
  • SWFUpload, que WordPress utilizado anteriormente para los medios de subir, y todavía puede estar en uso por los plugins.
  • SWFObject, que WordPress utilizado anteriormente para integrar el contenido de Flash, y todavía puede estar en uso por los plugins y temas.

Gracias a Neal Poole y Partlan Nathan responsable de la divulgación de los fallos en Plupload y SWFUpload y Gruszecki Szymon de un error por separado en SWFUpload.

WordPress 3.3.2 también corrige:

Una escalada de privilegios limitada en la administración del sitio que pueden desactivar los plugins en toda la red cuando se ejecuta una red de WordPress en determinadas circunstancias (para instalaciones multiples), divulgada por Jon Cueva de nuestro equipo de seguridad de WordPress núcleo, y Backstrom Adán.

Cross-site scripting vulnerabilidad cuando lo puede hacer clic en las direcciones URL, por Jon Cueva.

Cross-site scripting en las vulnerabilidades de las redirecciones después de publicar comentarios en los navegadores más antiguos, y cuando el filtrado de URL. Gracias a la gentil para Mauro responsable divulgar estos temas para el equipo de seguridad.

Para actualizar sólo debes realizarlo desde tu panel de administración o bien descargar la ultima versión desde wordpress.org/download

0 comentarios

Comentar